function FileData_Pairs(x)
{
x.t("included","ems");
x.t("version","6.1");
x.t("within","websphere");
x.t("create","connection");
x.t("create","tibco");
x.t("describes","steps");
x.t("installed","websphere");
x.t("administered","objects");
x.t("reconfigured","new");
x.t("instructions","assume");
x.t("instructions","section");
x.t("downloaded","installed");
x.t("re-deployed","modify");
x.t("ssl","communication");
x.t("ssl","communications");
x.t("topic","queue");
x.t("container","jms");
x.t("program","ssl");
x.t("complied","sample");
x.t("sample","java");
x.t("sections","create");
x.t("connection","factory");
x.t("websphere","ems");
x.t("websphere","overview");
x.t("websphere","chapter");
x.t("websphere","tibco");
x.t("websphere","application");
x.t("needed","create");
x.t("queue","objects");
x.t("reconfigure","run");
x.t("objects","describes");
x.t("objects","ems");
x.t("jms","provider");
x.t("new","jms");
x.t("details","modify");
x.t("trial","plus");
x.t("enterprise","message");
x.t("ems","jms");
x.t("ems","installation");
x.t("ems","server");
x.t("ems","resources");
x.t("machine","complied");
x.t("assume","tibco");
x.t("assume","already");
x.t("overview","integrating");
x.t("configuring","websphere");
x.t("demonstrates","reconfigure");
x.t("communication","protocol");
x.t("clients","included");
x.t("provider","within");
x.t("provider","demonstrates");
x.t("provider","tibco");
x.t("provider","mdb");
x.t("integrating","ibm");
x.t("ibm","websphere");
x.t("plus","embedded");
x.t("6.1","overview");
x.t("divided","following");
x.t("configured","websphere");
x.t("communications","details");
x.t("software","chapter");
x.t("chapter","integrating");
x.t("chapter","divided");
x.t("samples","ssl");
x.t("section","assume");
x.t("simply","added");
x.t("added","websphere");
x.t("steps","needed");
x.t("client","container");
x.t("tibco","enterprise");
x.t("tibco","ems");
x.t("tibco","software");
x.t("message","service");
x.t("embedded","messaging");
x.t("java","clients");
x.t("windows","platform");
x.t("factory","topic");
x.t("running","machine");
x.t("already","downloaded");
x.t("platform","mdb");
x.t("configure","websphere");
x.t("messaging","windows");
x.t("application","server");
x.t("protocol","tibco");
x.t("following","sections");
x.t("service","administered");
x.t("service","instructions");
x.t("service","websphere");
x.t("service","jms");
x.t("service","simply");
x.t("used","configuring");
x.t("run","mdbs");
x.t("mdbs","using");
x.t("using","tibco");
x.t("installation","tibco");
x.t("mdb","reconfigured");
x.t("mdb","configured");
x.t("v6.1","trial");
x.t("modify","program");
x.t("modify","samples");
x.t("server","version");
x.t("server","instructions");
x.t("server","client");
x.t("server","running");
x.t("server","configure");
x.t("server","used");
x.t("server","v6.1");
x.t("resources","re-deployed");
}
